﻿local L = LibStub("AceLocale-3.0"):NewLocale("TB_SilentIgnore", "enUS", true)
if (not L) then return end

L["DESCRIPTION_METADATA_FIELD"] = "Notes"
L["MENU_SUBHEADER"] = "Replace your ignore list with a better one!\n"
L["MENU_IGNORED"] = "Ignored"
L["MENU_IGNORED_DESCRIPTION"] = "Specify which players you would like to ignore silently."
L["MENU_IGNORED_USAGE"] = "<name1> (<comment1>)\n<name2> (<comment2>)\n..."
L["MENU_CONVERT"] = "Convert"
L["MENU_CONVERT_DESCRIPTION"] = "Convert your default Blizzard ignore list to use Silent Ignore.\n\n\124cff00ffffWARNING\124r: This operation will clear out your Blizzard ignore list and cannot be undone!"
L["MENU_RETENTION"] = "Retention"
L["MENU_RETENTION_DESCRIPTION"] = "Silently-ignored players who haven't been seen in this many months will be automatically purged. A value of 0 will disable automatic time-based purging."

L["NEW_USER"] = "<TB Silent Ignore> Now replacing your ignore list and sharing it across all your alts. Please type '/ignore' to get started."
L["NO_LONGER_IGNORED"] = format(ERR_IGNORE_REMOVED_S, ".+")
L["CREATED_ITEM"] = format(CREATED_ITEM, "(.+)", ".+")
L["LOOT_ITEM"] = format(LOOT_ITEM, "(.+)", ".+")
L["LOOT_ROLL_ROLLED"] = "%.+ Roll %- [0-9]+ for .+ by (.+)$"
L["LOOT_ROLL_GREED"] = format(LOOT_ROLL_GREED, "(.+)", ".+")
L["LOOT_ROLL_NEED"] = format(LOOT_ROLL_NEED, "(.+)", ".+")
L["RANDOM_ROLL_RESULT"] = "(.+) rolls [0-9]+ %([0-9]+%-[0-9]+%)"
L["ONLINE"] = "\124Hplayer:.+\124h%[(.+)%]\124h has come online."
L["OFFLINE"] = format(ERR_FRIEND_OFFLINE_S, "(.+)")

L["WHISPERING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing whisper to %s because you are currently ignoring that player!"
L["INVITING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing invite to %s because you are currently ignoring that player!"
L["GUILD_INVITING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing guild invite to %s because you are currently ignoring that player!"
L["ARENA_INVITING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing arena team invite to %s because you are currently ignoring that player!"
L["SIGNATURE_REQUESTING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing charter signature request to %s because you are currently ignoring that player!"
L["CALENDAR_EVENT_INVITING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing calendar event invite to %s because you are currently ignoring that player!"
L["DUEL_REQUESTING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing duel request to %s because you are currently ignoring that player!"
L["AUCTION_BIDDING_IGNORED"] = "<TB Silent Ignore> Blocked bid on %s's auction because you are currently ignoring that player!"
L["MAIL_SENDING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing mail to %s because you are currently ignoring that player!"
