﻿local L = LibStub("AceLocale-3.0"):NewLocale("TB_SilentIgnore", "zhTW", false)
if (not L) then return end

L["ARENA_INVITING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing arena team invite to %s because you are currently ignoring that player!" -- Requires localization
L["AUCTION_BIDDING_IGNORED"] = "<TB Silent Ignore> Blocked bid on %s's auction because you are currently ignoring that player!" -- Requires localization
L["CALENDAR_EVENT_INVITING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing calendar event invite to %s because you are currently ignoring that player!" -- Requires localization
L["CREATED_ITEM"] = "format(CREATED_ITEM, \"(.+)\", \".+\")" -- Requires localization
L["DESCRIPTION_METADATA_FIELD"] = "Notes" -- Requires localization
L["DUEL_REQUESTING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing duel request to %s because you are currently ignoring that player!" -- Requires localization
L["GUILD_INVITING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing guild invite to %s because you are currently ignoring that player!" -- Requires localization
L["INVITING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing invite to %s because you are currently ignoring that player!" -- Requires localization
L["LOOT_ITEM"] = "format(LOOT_ITEM, \"(.+)\", \".+\")" -- Requires localization
L["LOOT_ROLL_GREED"] = "format(LOOT_ROLL_GREED, \"(.+)\", \".+\")" -- Requires localization
L["LOOT_ROLL_NEED"] = "format(LOOT_ROLL_NEED, \"(.+)\", \".+\")" -- Requires localization
L["LOOT_ROLL_ROLLED"] = "%.+ Roll %- [0-9]+ for .+ by (.+)$" -- Requires localization
L["MAIL_SENDING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing mail to %s because you are currently ignoring that player!" -- Requires localization
L["MENU_CONVERT"] = "Convert" -- Requires localization
L["MENU_CONVERT_DESCRIPTION"] = [=[Convert your default Blizzard ignore list to use Silent Ignore.

|cff00ffffWARNING|r: This operation will clear out your Blizzard ignore list and cannot be undone!]=] -- Requires localization
L["MENU_IGNORED"] = "Ignored" -- Requires localization
L["MENU_IGNORED_DESCRIPTION"] = "Specify which players you would like to ignore silently." -- Requires localization
L["MENU_IGNORED_USAGE"] = [=[<name1> (<comment1>)
<name2> (<comment2>)
...]=] -- Requires localization
L["MENU_RETENTION"] = "Retention" -- Requires localization
L["MENU_RETENTION_DESCRIPTION"] = "Silently-ignored players who haven't been seen in this many months will be automatically purged. A value of 0 will disable automatic time-based purging." -- Requires localization
L["MENU_SUBHEADER"] = [=[Replace your ignore list with a better one!
]=] -- Requires localization
L["NEW_USER"] = "<TB Silent Ignore> Now replacing your ignore list and sharing it across all your alts. Please type '/ignore' to get started." -- Requires localization
L["NO_LONGER_IGNORED"] = "format(ERR_IGNORE_REMOVED_S, \".+\")" -- Requires localization
L["OFFLINE"] = "format(ERR_FRIEND_OFFLINE_S, \"(.+)\")" -- Requires localization
L["ONLINE"] = "|Hplayer:.+|h%[(.+)%]|h has come online." -- Requires localization
L["RANDOM_ROLL_RESULT"] = "(.+) rolls [0-9]+ %([0-9]+%-[0-9]+%)" -- Requires localization
L["SIGNATURE_REQUESTING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing charter signature request to %s because you are currently ignoring that player!" -- Requires localization
L["WHISPERING_IGNORED"] = "<TB Silent Ignore> Blocked outgoing whisper to %s because you are currently ignoring that player!" -- Requires localization

